# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = libjpeg-turbo
pkgbase = libjpeg-turbo
xdata = pkgtype=pkg
pkgver = 3.0.4-1
pkgdesc = JPEG image codec with accelerated baseline compression and decompression
url = https://libjpeg-turbo.org/
builddate = 1726872978
packager = Tuxcore <dev@tuxcore.org>
size = 2419588
arch = x86_64
license = BSD-3-Clause
license = IJG
provides = libjpeg
provides = libjpeg.so=8-64
provides = libturbojpeg.so=0-64
depend = glibc
optdepend = java-runtime>11: for TurboJPEG Java wrapper
makedepend = cmake
makedepend = ninja
makedepend = nasm
makedepend = java-environment>11
makedepend = strip-nondeterminism
